.version.koblenzer_stra_e_2 /* version checker */
{
	color: #0000EB;
	background-color: #59356C;
}

.html
{
	background: #E6E6E6 url("../images/hintergrund%20zeichnung%20schraffur.jpg") no-repeat center top;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 819.9999999999991px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1003px;
	margin-bottom: -109px;
}

#u181
{
	z-index: 9;
	width: 937px;
	padding-bottom: 12px;
	margin-top: 1023px;
}

#u182-6
{
	z-index: 10;
	width: 498px;
	min-height: 49px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 48px;
}

#u5734
{
	z-index: 8;
	width: 314px;
	padding-bottom: 3px;
	margin-left: 646px;
	margin-top: 13px;
}

#menuu659
{
	z-index: 16;
	width: 329px;
	margin-right: -10000px;
	margin-top: 4px;
	left: -15px;
}

#u660
{
	width: 108px;
	min-height: 19px;
	margin-right: -10000px;
}

#u666-4
{
	width: 108px;
	min-height: 17px;
	margin-right: -10000px;
}

#u663:hover #u666-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u667
{
	width: 108px;
	min-height: 19px;
	margin-right: -10000px;
	left: 110px;
}

#u663,#u668
{
	width: 108px;
}

#u671-4
{
	width: 108px;
	min-height: 17px;
	margin-right: -10000px;
}

#u663.MuseMenuActive #u666-4,#u668:hover #u671-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u674
{
	width: 109px;
	min-height: 19px;
	margin-right: -10000px;
	left: 220px;
}

#u677
{
	width: 109px;
}

#u680-4
{
	width: 109px;
	min-height: 17px;
	margin-right: -10000px;
}

#u668.MuseMenuActive #u671-4,#u677:hover #u680-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#pmenuu1221
{
	width: 0.01px;
	margin-left: -213px;
	margin-top: 26px;
}

#menuu1221
{
	z-index: 35;
	width: 230px;
	margin-right: -10000px;
	left: 259px;
}

#u1704
{
	width: 230px;
}

#u1706-4
{
	width: 230px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u677.MuseMenuActive #u680-4,#u1705:hover #u1706-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u9289-4
{
	width: 230px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u1705.MuseMenuActive #u1706-4,#u9288:hover #u9289-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6900-4
{
	width: 230px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u9288.MuseMenuActive #u9289-4,#u6898:hover #u6900-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6893-4
{
	width: 230px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u6898.MuseMenuActive #u6900-4,#u6891:hover #u6893-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6907-4
{
	width: 230px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u6891.MuseMenuActive #u6893-4,#u6905:hover #u6907-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1692-4
{
	width: 230px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u6905.MuseMenuActive #u6907-4,#u1691:hover #u1692-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1255-4
{
	width: 230px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u1691.MuseMenuActive #u1692-4,#u1253:hover #u1255-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1600-4
{
	width: 230px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u1253.MuseMenuActive #u1255-4,#u1597:hover #u1600-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1705,#u9288,#u6898,#u6891,#u6905,#u1691,#u1253,#u1597,#u1606
{
	width: 230px;
	padding-bottom: 15px;
	margin-right: -10000px;
}

#u1607-4
{
	width: 230px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u1597.MuseMenuActive #u1600-4,#u1606:hover #u1607-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u4100-4
{
	width: 230px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u1606.MuseMenuActive #u1607-4,#u4099:hover #u4100-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5519-4
{
	width: 230px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u4099.MuseMenuActive #u4100-4,#u5518:hover #u5519-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1245-4
{
	width: 230px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u5518.MuseMenuActive #u5519-4,#u1244:hover #u1245-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u9110-4
{
	width: 230px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u1244.MuseMenuActive #u1245-4,#u9108:hover #u9110-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6869-4
{
	width: 230px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u9108.MuseMenuActive #u9110-4,#u6868:hover #u6869-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1239-4
{
	width: 230px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u6868.MuseMenuActive #u6869-4,#u1237:hover #u1239-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1233-4
{
	width: 230px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u1237.MuseMenuActive #u1239-4,#u1230:hover #u1233-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1614-4
{
	width: 230px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u1230.MuseMenuActive #u1233-4,#u1611:hover #u1614-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1663-4
{
	width: 230px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u1611.MuseMenuActive #u1614-4,#u1660:hover #u1663-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u4137-4
{
	width: 230px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u1660.MuseMenuActive #u1663-4,#u4134:hover #u4137-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u4142-4
{
	width: 230px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u4134.MuseMenuActive #u4137-4,#u4141:hover #u4142-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1669-4
{
	width: 230px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u4141.MuseMenuActive #u4142-4,#u1667:hover #u1669-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1268-4
{
	width: 230px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u1667.MuseMenuActive #u1669-4,#u1265:hover #u1268-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1621-4
{
	width: 230px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u1265.MuseMenuActive #u1268-4,#u1618:hover #u1621-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u4129-4
{
	width: 230px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u1618.MuseMenuActive #u1621-4,#u4127:hover #u4129-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u9287,#u6895,#u6888,#u6902,#u1690,#u1250,#u1596,#u1603,#u4098,#u5515,#u1243,#u9107,#u6867,#u1236,#u1229,#u1610,#u1659,#u4133,#u4140,#u1666,#u1264,#u1617,#u4126,#u1631
{
	width: 230px;
	margin-top: 2px;
}

#u4099,#u5518,#u1244,#u9108,#u6868,#u1237,#u1230,#u1611,#u1660,#u4134,#u4141,#u1667,#u1265,#u1618,#u4127,#u1632
{
	width: 230px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u1633-4
{
	width: 230px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u4127.MuseMenuActive #u4129-4,#u1632:hover #u1633-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1632.MuseMenuActive #u1633-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u8926-3
{
	z-index: 186;
	width: 5px;
	margin-right: -10000px;
	margin-top: 103px;
	left: 459px;
}

#u8183-3
{
	z-index: 259;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 176px;
}

#slideshowu6591
{
	z-index: 213;
	width: 0.01px;
	height: 343px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 547px;
}

#u6600
{
	position: absolute;
	width: 604px;
	height: 292px;
	background-color: transparent;
}

#u6600popup
{
	z-index: 214;
}

#u6611
{
	z-index: 215;
	width: 604px;
	height: 292px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8205
{
	z-index: 217;
	width: 604px;
	height: 292px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8205_img
{
	margin-top: -35px;
	margin-bottom: -35px;
}

#u8220
{
	z-index: 219;
	width: 604px;
	height: 292px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8205_clip,#u8220_clip
{
	overflow: hidden;
	width: 604px;
	height: 292px;
}

#u8220_img
{
	margin-top: -26px;
	margin-bottom: -44px;
}

#u6609
{
	z-index: 221;
	width: 604px;
	height: 292px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6601
{
	z-index: 223;
	width: 604px;
	height: 292px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6605
{
	z-index: 225;
	width: 604px;
	height: 292px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6607
{
	z-index: 227;
	width: 604px;
	height: 292px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6615
{
	position: absolute;
	width: 480px;
	top: 293px;
	left: 62px;
}

#u6615popup
{
	z-index: 229;
}

#u6620
{
	z-index: 230;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8208
{
	z-index: 232;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u8223
{
	z-index: 234;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 140px;
}

#u6626
{
	z-index: 236;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 210px;
}

#u6618
{
	z-index: 238;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 280px;
}

#u6616
{
	z-index: 240;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 350px;
}

#u6616_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u6616_img
{
	margin-left: -6px;
	margin-top: -5px;
}

#u6624
{
	z-index: 242;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 420px;
}

#u6620.SSSlideLinkSelected,#u8208.SSSlideLinkSelected,#u8223.SSSlideLinkSelected,#u6626.SSSlideLinkSelected,#u6618.SSSlideLinkSelected,#u6616.SSSlideLinkSelected,#u6624.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u6402-24
{
	z-index: 189;
	width: 292px;
	min-height: 362px;
	line-height: 16px;
	font-size: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 378px;
	left: 547px;
}

#u6402-2,#u6402-4,#u6402-5
{
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u6402-7,#u6402-8,#u6402-10,#u6402-11,#u6402-13,#u6402-14,#u6402-16,#u6402-17,#u6402-19,#u6402-20,#u6402-22
{
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u8182-3
{
	z-index: 256;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 356px;
	left: 928px;
}

#u8181-3
{
	z-index: 253;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 514px;
	left: 956px;
}

#u6684-3
{
	z-index: 250;
	width: 4px;
	min-height: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 438px;
	left: 1001px;
}

#u6669-3
{
	z-index: 244;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 458px;
	left: 1010px;
}

#u6670-3
{
	z-index: 247;
	width: 1px;
	min-height: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 491px;
	left: 1032px;
}

#pu1030
{
	width: 0.01px;
	margin-top: -2005px;
}

#u1030
{
	z-index: 2;
	width: 960px;
	padding-bottom: 68px;
	margin-right: -10000px;
}

#u130
{
	z-index: 3;
	width: 916px;
	height: 12px;
	margin-right: -10000px;
	margin-top: 2033px;
	left: 22px;
}

#u2388-4
{
	z-index: 4;
	width: 94px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 2046px;
	left: 844px;
}

#u2388-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	margin: 2046px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 68px;
}

#page .verticalspacer
{
	clear: both;
}

